Bug 1419675 - [abrt] WARNING: CPU: 2 PID: 1101 at fs/btrfs/transaction.c:1850 cleanup_transaction+0x1e4/0x2d0 [btrfs] [NEEDINFO]
Summary: [abrt] WARNING: CPU: 2 PID: 1101 at fs/btrfs/transaction.c:1850 cleanup_trans...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7ebb9b6c08050f0461f8b9b609c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 17:43 UTC by Yamin
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:13:15 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (102.49 KB, text/plain)
2017-02-06 17:43 UTC, Yamin
no flags Details

Description Yamin 2017-02-06 17:43:40 UTC
Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 2 PID: 1101 at fs/btrfs/transaction.c:1850 cleanup_transaction+0x1e4/0x2d0 [btrfs]
BTRFS: Transaction aborted (error -5)
Modules linked in: xfs libcrc32c btrfs xor raid6_pq fuse rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ccm xt_conntrack ses enclosure scsi_transport_sas ip_set nfnetlink uas usb_storage ebtable_nat ebtable_broute bridge ip6table_mangle ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security iptable_mangle iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep vfat fat ath3k uvcvideo btusb videobuf2_vmalloc videobuf2_memops btrtl videobuf2_v4l2 videobuf2_core videodev btbcm btintel rtsx_usb_ms media bluetooth memstick intel_rapl x86_pkg_temp_thermal intel_powerclamp arc4 coretemp ath9k kvm_intel ath9k_common ath9k_hw kvm irqbypass mac80211 ath cfg80211
 ppdev crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate joydev snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_codec_generic intel_uncore intel_rapl_perf ideapad_laptop snd_hda_intel parport_pc sparse_keymap rfkill wmi snd_hda_codec parport tpm_tis tpm_tis_core snd_hda_core shpchp tpm snd_hwdep snd_soc_sst_acpi snd_soc_sst_match snd_seq snd_seq_device snd_pcm i2c_i801 i2c_smbus mei_me mei snd_timer snd soundcore lpc_ich acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc rtsx_usb_sdmmc mmc_core rtsx_usb i915 i2c_algo_bit drm_kms_helper crc32c_intel 8021q drm garp stp llc mrp serio_raw r8169 mii video fjes
CPU: 2 PID: 1101 Comm: umount Not tainted 4.9.6-200.fc25.x86_64 #1
Hardware name: LENOVO 80E4/Lenovo G40-80, BIOS B0CNA0WW 09/30/2016
 ffffa9c3c5117c18 ffffffff893f414d ffffa9c3c5117c68 0000000000000000
 ffffa9c3c5117c58 ffffffff890a202b 0000073ac0be778c ffff9a3fe672a6e0
 ffff9a3fee435800 ffff9a405231caa0 00000000fffffffb ffff9a3fee434000
Call Trace:
 [<ffffffff893f414d>] dump_stack+0x63/0x86
 [<ffffffff890a202b>] __warn+0xcb/0xf0
 [<ffffffff890a20af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffc0b5c644>] cleanup_transaction+0x1e4/0x2d0 [btrfs]
 [<ffffffff890e7270>] ? prepare_to_wait_event+0x100/0x100
 [<ffffffff890e6cb4>] ? __wake_up+0x44/0x50
 [<ffffffffc0b5e0a4>] btrfs_commit_transaction+0x294/0xa20 [btrfs]
 [<ffffffffc0b28b6f>] btrfs_sync_fs+0x5f/0x120 [btrfs]
 [<ffffffff8928e483>] sync_filesystem+0x73/0xa0
 [<ffffffff8925bf27>] generic_shutdown_super+0x27/0xf0
 [<ffffffff8925c262>] kill_anon_super+0x12/0x20
 [<ffffffffc0b29d58>] btrfs_kill_super+0x18/0x110 [btrfs]
 [<ffffffff8925c673>] deactivate_locked_super+0x43/0x70
 [<ffffffff8925c6fa>] deactivate_super+0x5a/0x60
 [<ffffffff8927b5cf>] cleanup_mnt+0x3f/0x90
 [<ffffffff8927b662>] __cleanup_mnt+0x12/0x20
 [<ffffffff890c0b10>] task_work_run+0x80/0xa0
 [<ffffffff890032ba>] exit_to_usermode_loop+0xaa/0xb0
 [<ffffffff89003baa>] syscall_return_slowpath+0xaa/0xb0
 [<ffffffff8981cd04>] entry_SYSCALL_64_fastpath+0xa7/0xa9

Comment 1 Yamin 2017-02-06 17:43:53 UTC
Created attachment 1248097 [details]
File: dmesg

Comment 2 Justin M. Forbes 2017-04-11 14:53:16 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:13:15 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.